Subject: Re: posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Wed, 26 Dec 2007 18:09:37 -0500

Debbie,
Hope your Christmas was outstanding as well and you got everything you asked Santa for (and then some).
To answer your question, yes, the information needed is for each of your locations.  Some info. or columns you will just leave blank since they may not pertain to a certain order.  It's kind of an older spreadsheet and some of the info. is not necessary.  But please do not delete any of the columns!  The import is set up to populate the corresponding fields.  The contact name, company name (and store #), address, city, state, zip and phone number are mandatory.  To the right you will need to indicate how many English (and Spanish -where needed), sets.  Most are just 1 English.  Are you still going to need a total for the check that needs to be cut?  Once I have the final total # of sets, I can get you a total.  
Let me know what I can help you with.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Wednesday, December 26, 2007 5:17 PM
  Subject: posters

  Hi Mike,

  I hope you had a fabulous Christmas!  I have a question about your spreadsheet.  Do I put all of the address information on these?  Is that where you'll pull information for shipping from?  I'm kind of new to spreadsheets and don't want to do it wrong.

  Debbie